.version.index /* version checker */
{
	color: #00001D;
	background-color: #324DA8;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 923px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu5392
{
	width: 0.01px;
	padding-bottom: 203px;
	margin-right: -10000px;
	margin-top: -2px;
	margin-left: 841px;
}

#u5392
{
	z-index: 5;
	width: 139px;
	height: 203px;
	position: fixed;
	top: -2px;
	left: 50%;
	margin-left: 341px;
}

#u5396
{
	z-index: 6;
	width: 91px;
	height: 1px;
	position: fixed;
	top: 128px;
	left: 50%;
	margin-left: 364px;
}

#u5397
{
	z-index: 7;
	width: 91px;
	height: 1px;
	position: fixed;
	top: 162px;
	left: 50%;
	margin-left: 363px;
}

#u5401
{
	z-index: 8;
	width: 91px;
	height: 1px;
	position: fixed;
	top: 97px;
	left: 50%;
	margin-left: 365px;
}

#u5398-4
{
	z-index: 9;
	width: 131px;
	min-height: 19px;
	position: fixed;
	top: 175px;
	left: 50%;
	margin-left: 343px;
}

#u5398-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 131px;
	margin: 0px 0px 0px 343px;
}

#u5393-4
{
	z-index: 13;
	width: 80px;
	min-height: 19px;
	position: fixed;
	top: 106px;
	left: 50%;
	margin-left: 369px;
}

#u5394-4
{
	z-index: 17;
	width: 80px;
	min-height: 19px;
	position: fixed;
	top: 77px;
	left: 50%;
	margin-left: 369px;
}

#u5393-4.MuseLinkActive,#u5394-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 80px;
	margin: 0px 0px 0px 369px;
}

#u5395-4
{
	z-index: 21;
	width: 131px;
	min-height: 19px;
	position: fixed;
	top: 139px;
	left: 50%;
	margin-left: 345px;
}

#u5395-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 131px;
	margin: 0px 0px 0px 345px;
}

#u5399
{
	z-index: 25;
	width: 29px;
	position: fixed;
	top: 48px;
	left: 50%;
	margin-left: 395px;
}

#u3847-3
{
	z-index: 2;
	width: 5px;
	margin-bottom: -30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 571px;
}

.html
{
	background: #FFFFFF url("../images/screen%20shot%202016-12-07%20at%2020644%20pm.jpg") no-repeat center center scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 40px;
}

.verticalspacer
{
	min-height: 677px;
}

